name: 功能建议
description: 对 Layui 提出您的宝贵建议。😄 - 
title: ""
labels: ["enhancement"]
body:
  - type: textarea
    id: related-problem
    attributes:
      label: 建议内容
      placeholder: 阐述提出该建议的出发点。
    validations:
      required: true
  - type: textarea
    id: desired-solution
    attributes:
      label: 解决方案
      placeholder: 您希望看到什么样的解决方案？
    validations:
      required: true